// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		522E07BE24BCEF4E0070E55B /* ViewInformation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 522E07BD24BCEF4E0070E55B /* ViewInformation.swift */; };
		5243C37B24B54FB200573A2F /* CornerBorderButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5243C37A24B54FB200573A2F /* CornerBorderButton.swift */; };
		5243C37D24B5575900573A2F /* TextFielCustomized.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5243C37C24B5575900573A2F /* TextFielCustomized.swift */; };
		52FB9DC624B39062003B521B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 52FB9DC524B39062003B521B /* AppDelegate.swift */; };
		52FB9DC824B39062003B521B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 52FB9DC724B39062003B521B /* SceneDelegate.swift */; };
		52FB9DCA24B39062003B521B /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 52FB9DC924B39062003B521B /* ViewController.swift */; };
		52FB9DCD24B39062003B521B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 52FB9DCB24B39062003B521B /* Main.storyboard */; };
		52FB9DCF24B39064003B521B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 52FB9DCE24B39064003B521B /* Assets.xcassets */; };
		52FB9DD224B39064003B521B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 52FB9DD024B39064003B521B /* LaunchScreen.storyboard */; };
		EED085D20EC6869C1DE42A58 /* Pods_Tarea_01.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 90B857DBA63F0717B13C5C24 /* Pods_Tarea_01.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		22637ED5662972C3373544AC /* Pods-Tarea-01.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Tarea-01.release.xcconfig"; path = "Target Support Files/Pods-Tarea-01/Pods-Tarea-01.release.xcconfig"; sourceTree = "<group>"; };
		522E07BD24BCEF4E0070E55B /* ViewInformation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewInformation.swift; sourceTree = "<group>"; };
		5243C37A24B54FB200573A2F /* CornerBorderButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CornerBorderButton.swift; sourceTree = "<group>"; };
		5243C37C24B5575900573A2F /* TextFielCustomized.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextFielCustomized.swift; sourceTree = "<group>"; };
		52FB9DC224B39062003B521B /* Tarea-01.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Tarea-01.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		52FB9DC524B39062003B521B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		52FB9DC724B39062003B521B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		52FB9DC924B39062003B521B /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		52FB9DCC24B39062003B521B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		52FB9DCE24B39064003B521B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		52FB9DD124B39064003B521B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		52FB9DD324B39064003B521B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		90B857DBA63F0717B13C5C24 /* Pods_Tarea_01.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Tarea_01.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9BC9E4C35660575711C1E928 /* Pods-Tarea-01.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Tarea-01.debug.xcconfig"; path = "Target Support Files/Pods-Tarea-01/Pods-Tarea-01.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		52FB9DBF24B39062003B521B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EED085D20EC6869C1DE42A58 /* Pods_Tarea_01.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4948ECFDA67EB79B39F7E84E /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				90B857DBA63F0717B13C5C24 /* Pods_Tarea_01.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5243C37924B54F8700573A2F /* CustomViews */ = {
			isa = PBXGroup;
			children = (
				5243C37A24B54FB200573A2F /* CornerBorderButton.swift */,
				5243C37C24B5575900573A2F /* TextFielCustomized.swift */,
				522E07BD24BCEF4E0070E55B /* ViewInformation.swift */,
			);
			path = CustomViews;
			sourceTree = "<group>";
		};
		52FB9DB924B39062003B521B = {
			isa = PBXGroup;
			children = (
				52FB9DC424B39062003B521B /* Tarea-01 */,
				52FB9DC324B39062003B521B /* Products */,
				C9FA88702B079371E8C179FD /* Pods */,
				4948ECFDA67EB79B39F7E84E /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		52FB9DC324B39062003B521B /* Products */ = {
			isa = PBXGroup;
			children = (
				52FB9DC224B39062003B521B /* Tarea-01.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		52FB9DC424B39062003B521B /* Tarea-01 */ = {
			isa = PBXGroup;
			children = (
				5243C37924B54F8700573A2F /* CustomViews */,
				52FB9DC524B39062003B521B /* AppDelegate.swift */,
				52FB9DC724B39062003B521B /* SceneDelegate.swift */,
				52FB9DC924B39062003B521B /* ViewController.swift */,
				52FB9DCB24B39062003B521B /* Main.storyboard */,
				52FB9DCE24B39064003B521B /* Assets.xcassets */,
				52FB9DD024B39064003B521B /* LaunchScreen.storyboard */,
				52FB9DD324B39064003B521B /* Info.plist */,
			);
			path = "Tarea-01";
			sourceTree = "<group>";
		};
		C9FA88702B079371E8C179FD /* Pods */ = {
			isa = PBXGroup;
			children = (
				9BC9E4C35660575711C1E928 /* Pods-Tarea-01.debug.xcconfig */,
				22637ED5662972C3373544AC /* Pods-Tarea-01.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		52FB9DC124B39062003B521B /* Tarea-01 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 52FB9DD624B39064003B521B /* Build configuration list for PBXNativeTarget "Tarea-01" */;
			buildPhases = (
				FB2C5890861AA6958D8ED09D /* [CP] Check Pods Manifest.lock */,
				52FB9DBE24B39062003B521B /* Sources */,
				52FB9DBF24B39062003B521B /* Frameworks */,
				52FB9DC024B39062003B521B /* Resources */,
				CF8D6F4C6D642CFA87223033 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Tarea-01";
			productName = "Tarea-01";
			productReference = 52FB9DC224B39062003B521B /* Tarea-01.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		52FB9DBA24B39062003B521B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1150;
				LastUpgradeCheck = 1150;
				ORGANIZATIONNAME = "Aldair Cosetito";
				TargetAttributes = {
					52FB9DC124B39062003B521B = {
						CreatedOnToolsVersion = 11.5;
					};
				};
			};
			buildConfigurationList = 52FB9DBD24B39062003B521B /* Build configuration list for PBXProject "Tarea-01" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 52FB9DB924B39062003B521B;
			productRefGroup = 52FB9DC324B39062003B521B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				52FB9DC124B39062003B521B /* Tarea-01 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		52FB9DC024B39062003B521B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				52FB9DD224B39064003B521B /* LaunchScreen.storyboard in Resources */,
				52FB9DCF24B39064003B521B /* Assets.xcassets in Resources */,
				52FB9DCD24B39062003B521B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		CF8D6F4C6D642CFA87223033 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Tarea-01/Pods-Tarea-01-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Tarea-01/Pods-Tarea-01-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Tarea-01/Pods-Tarea-01-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FB2C5890861AA6958D8ED09D /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Tarea-01-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		52FB9DBE24B39062003B521B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5243C37D24B5575900573A2F /* TextFielCustomized.swift in Sources */,
				52FB9DCA24B39062003B521B /* ViewController.swift in Sources */,
				52FB9DC624B39062003B521B /* AppDelegate.swift in Sources */,
				5243C37B24B54FB200573A2F /* CornerBorderButton.swift in Sources */,
				52FB9DC824B39062003B521B /* SceneDelegate.swift in Sources */,
				522E07BE24BCEF4E0070E55B /* ViewInformation.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		52FB9DCB24B39062003B521B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				52FB9DCC24B39062003B521B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		52FB9DD024B39064003B521B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				52FB9DD124B39064003B521B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		52FB9DD424B39064003B521B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		52FB9DD524B39064003B521B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		52FB9DD724B39064003B521B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9BC9E4C35660575711C1E928 /* Pods-Tarea-01.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7P22AU4AK8;
				INFOPLIST_FILE = "Tarea-01/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.academiamoviles.Tarea-01";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		52FB9DD824B39064003B521B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 22637ED5662972C3373544AC /* Pods-Tarea-01.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7P22AU4AK8;
				INFOPLIST_FILE = "Tarea-01/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.academiamoviles.Tarea-01";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		52FB9DBD24B39062003B521B /* Build configuration list for PBXProject "Tarea-01" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				52FB9DD424B39064003B521B /* Debug */,
				52FB9DD524B39064003B521B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		52FB9DD624B39064003B521B /* Build configuration list for PBXNativeTarget "Tarea-01" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				52FB9DD724B39064003B521B /* Debug */,
				52FB9DD824B39064003B521B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 52FB9DBA24B39062003B521B /* Project object */;
}
